<STYLE>
 p      {font-family : Arial;
         font-size   : small;
         margin-left : 2.5em;
         margin-right: 2.5em}
 body   {font-family : Arial;
         font-size   : small;
         margin-left : 2.5em;
         margin-right: 2.5em}
 form   {font-family : Arial;
         font-size   : small;
         margin-left : 0em;
         margin-right: 0em}
textarea {font-family : Arial;
         font-size   : small;
         margin-left : 0em;
         margin-right: 0em}
 table  {font-family : Arial;
         font-size   : small}
.priklad{font-family     : Arial;
         font-size       : small;
         padding-top     : 1em;
         padding-bottom  : 1em;
         padding-left    : 1em}
.prikladf{font-family    : Arial;
         font-size       : small;
         padding-top     : 0em;
         padding-bottom  : 0em;
         padding-left    : 1em}
</STYLE>
